<?
if(file_exists($_SERVER['DOCUMENT_ROOT'].'/bitrix/modules/gateline.payment/handlers/gateline/lang/ru/.description.php')) 
{
    include($_SERVER['DOCUMENT_ROOT'].'/bitrix/modules/gateline.payment/handlers/gateline/lang/ru/.description.php');
}
?>
